<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title> Home | FlexiPersonnel </title>

    <!-- Start Head -->
    <?php
    include('inc/head.php');
    ?>
    <!-- End Head -->
    
</head>
<body>
    <div class="page-wrapper">

       

        <!-- Start Header -->
        <?php
        include('inc/header.php');
        ?>
        <!-- End Header -->

       
        
        <!-- Hero Section Start -->
        <section class="hero-area bgc-gray rel z-1">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-lg-5 align-self-center">
                        <div class="hero-content pt-50 pb-50 rpb-20 rpt-20 wow fadeInUp delay-0-4s">
                            <h1>Grow your <span class="primary-color">talent</span> with us today</h1>
                            <p>We offer an array of professional employment solutions focused at optimizing your people management strategies.</p>
                            <a href="executive-search" class="theme-btn mt-10 wow fadeInUp delay-0-6s"><span class="white-color">Learn More</span> <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                           
                        </div>
                    </div>
                    <div class="col-lg-7 align-self-center">
                        <div class="hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/home-banner.png" alt="Hero">
                        </div>
                    </div>
                </div>
            </div>
           
        </section>
        <!-- Hero Section End -->

        <!-- Services Area Start -->
        <section class="services-area-five pt-40 rpt-30 pb-40 rpb-20 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="section-title text-center mb-55 rmb-20 wow fadeInUp delay-0-2s"> 
                            <h2>Our services</h2>
                        </div>
                        <div class="services-five-active">
                            <div class="service-item-five wow fadeInUp delay-0-2s">
                                <div class="service-item style-three">
                                    <div class="icon">
                                        <img src="assets/images/flexipersonnel/icons/executive.png" alt="Hero">
                                    </div>
                                    <h4><a href="executive-search">Executive search</a></h4>
                                    <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                    <a href="executive-search" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                </div>
                            </div>
                            <div class="service-item-five wow fadeInUp delay-0-4s">
                                <div class="service-item style-three">
                                    <div class="icon">
                                        <img src="assets/images/flexipersonnel/icons/executive-1.png" alt="Hero">
                                    </div>
                                    <h4><a href="executive-search">EOR/Staff outsourcing</a></h4>
                                    <p>Staff Outsourcing is a critical enabler for companies to channel internal resources to focus on the most</p>
                                    <a href="executive-search" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                </div>
                            </div>
                            <div class="service-item-five wow fadeInUp delay-0-6s">
                                <div class="service-item style-three">
                                    <div class="icon">
                                        <img src="assets/images/flexipersonnel/icons/executive.png" alt="Hero">
                                    </div>
                                    <h4><a href="executive-search">Executive search</a></h4>
                                    <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                    <a href="executive-search" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                </div>
                            </div>
                            <div class="service-item-five wow fadeInUp delay-0-8s">
                                <div class="service-item style-three">
                                    <div class="icon">
                                        <img src="assets/images/flexipersonnel/icons/executive-1.png" alt="Hero">
                                    </div>
                                    <h4><a href="executive-search">EOR/Staff outsourcing</a></h4>
                                    <p>Staff Outsourcing is a critical enabler for companies to channel internal resources to focus on the most</p>
                                    <a href="executive-search" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                </div>
                            </div>
                            <div class="service-item-five wow fadeInUp delay-0-2s">
                                <div class="service-item style-three">
                                    <div class="icon">
                                        <img src="assets/images/flexipersonnel/icons/executive.png" alt="Hero">
                                    </div>
                                    <h4><a href="executive-search">Executive search</a></h4>
                                    <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                    <a href="executive-search" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-6 align-self-center">
                        <div class="consultations-video hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/services-banner.png" alt="Hero">
                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                        </div> 
                    </div>
                </div>
                
            </div>
        </section>
        <!-- Services Area End -->

        <!-- CTA Section Start -->
        <section class="cta-section pt-40 pb-40 rpt-35 rpb-35 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section-title text-center wow fadeInUp delay-0-2s"> 
                            <h3 class="white-color">Build your profile on our Application Tracking System (ATS) to be notified every time we have a matching opportunity for you</h3>
                            <a href="https://ats.flexi-personnel.com/" target="_blank" class="theme-btn white-btn mt-20 wow fadeInUp delay-0-6s">Access ATS Portal <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                        </div>   
                    </div>
                </div>
                   
            </div>
        </section>
        <!-- CTA Section End -->
    

        <!-- Why Partner With Us start -->
        <section class="about-area-four pt-40 pb-40 rpt-20 rpb-30 rel z-2">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 align-self-center">
                        <div class="hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/about-us-banner.png" alt="Hero">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-four-content mb-20W rmt-20 rmb-0 rel z-1 wow fadeInLeft delay-0-2s">
                            <div class="section-title mb-35">
                                <h2>Why partner with us</h2>
                            </div>

                            <div class="section-title mb-10">
                                <div class="row">
                                    <div class="col-lg-2 col-3">
                                        <img src="assets/images/flexipersonnel/icons/icon1.png" alt="icons">
                                    </div>
                                    <div class="col-lg-9 col-9">
                                        <h5>Reduced cost</h5>
                                        <p>Achieve desired business results with reduced operational costs</p> 
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-2 col-3">
                                        <img src="assets/images/flexipersonnel/icons/icon2.png" alt="icons">
                                    </div>
                                    <div class="col-lg-9 col-9">
                                        <h5>Effortless expansion</h5>
                                        <p>We help you unlock business growth opportunities in Africa.</p> 
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-2 col-3">
                                        <img src="assets/images/flexipersonnel/icons/icon3.png" alt="icons">
                                    </div>
                                    <div class="col-lg-9 col-9">
                                        <h5>Piece of mind</h5>
                                        <p>We focus on HR compliance. You focus on your core business.</p> 
                                    </div>
                                </div>
                                
                            </div>

                            <div class="contact-btn">
                                <a href="contact-us" class="theme-btn mt-10 wow fadeInUp delay-0-6s"><span class="white-color">Contact Us</span> <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                            </div>
                            

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Why Partner With Us end -->


        <!-- Regional Presence start -->
        <section class="about-area-four bgc-gray pt-40 pb-40 rpt-30 rpb-30  rel z-2">
            <div class="container">
                <div class="row align-items-center">
                    
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-four-content mb-65 rmb-10  rel z-1 wow fadeInLeft delay-0-2s">
                            <div class="section-title mb-35 rmb-10">
                                <h2>Our Regional Presence</h2>
                            </div>

                            <div class="section-title mb-10">
                                <div class="row">
                                    <div class="col-lg-12 d-none d-sm-block">
                                        <p>We currently serve in Kenya, Uganda, Tanzania, Rwanda and Ethiopia.</p>
                                        <p>Whether you're looking for assistance with recruitment, employee training and development, or HR compliance, we have the expertise to help. With our knowledge of the local job markets and employment laws in each of these countries, we can help your organization thrive.</p> 
                                    </div>
                                </div>
                                
                            </div>

                    

                        </div>
                    </div>
                    <div class="col-lg-6 align-self-center">
                        <div class="hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/regional-presence-updated.jpg" alt="Hero">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Regional Presence end -->

        <!-- Testimonials Area start -->
        <section class="testimonials-area pt-40 pb-40 rpb-20 rpt-30 rel z-1">
            <div class="container">
                <div class="row align-items-center justify-content-between">
                    <div class="col-xl-6 col-lg-6">
                        <div class="testimonial-left-part rmb-10 wow fadeInLeft delay-0-2s">
                            <div class="testimonial-title mb-5">
    
                                <h2>What Our Clients Say About Our Services</h2>
                            </div>
                            <div class="testi-image-slider">
                                <div class="testi-image-item">
                                    
                                </div>
                                <div class="testi-image-item">
                                    
                                </div>
                                <div class="testi-image-item">
                                    
                                </div>
                                <div class="testi-image-item">
                                    
                                </div>
                                <div class="testi-image-item">
                                    
                                </div>
                                <div class="testi-image-item">
                                    
                                </div>
                            </div>
                            <div class="testi-content-slider">
                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Andrew Jones</span>
                                        <span>CEO, Alphabet Ltd</span>
                                    </div>
                                </div>
                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Andrew Jones</span>
                                        <span>CEO, Alphabet Ltd</span>
                                    </div>
                                </div>
                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Andrew Jones</span>
                                        <span>CEO, Alphabet Ltd</span>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <a href="testimonials" class="theme-btn mt-20 wow fadeInUp delay-0-6s"><span class="white-color">Hear more from our clients</span> <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                    </div>
                    <div class="col-lg-6">
                        <div class="consultations-video hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/testimonial-banner.png" alt="Hero">
                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                        </div> 
                    </div>
                </div>
            </div>
        </section>
        <!-- Testimonials Area end -->

        <!-- Stats Start -->
        <section class="services-area-five pt-40 pb-40 rpb-20 rpt-30 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-6">

                        <div class="service-item-five wow fadeInUp delay-0-2s">
                            <div class="service-item stats-title style-three">
                                <div class="icon">
                                    <img src="assets/images/flexipersonnel/icons/map.png" alt="Hero" style="width:70px;">
                                </div>
                                <h2><a href="#" class="primary-color">10+</a></h2>
                                <p>Countries</p>
                            </div>
                        </div>
                           
                    </div>
                    <div class="col-lg-3 col-6">

                        <div class="service-item-five wow fadeInUp delay-0-2s">
                            <div class="service-item stats-title style-three">
                                <div class="icon">
                                    <img src="assets/images/flexipersonnel/icons/hr.png" alt="Hero" style="width:70px;">
                                </div>
                                <h2><a href="#" class="primary-color">10,000+</a></h2>
                                <p>Rockstars Recruited</p>
                            </div>
                        </div>
                           
                    </div>
                    <div class="col-lg-3 col-6">

                        <div class="service-item-five wow fadeInUp delay-0-2s">
                            <div class="service-item stats-title style-three">
                                <div class="icon">
                                    <img src="assets/images/flexipersonnel/icons/management.png" alt="Hero" style="width:70px;">
                                </div>
                                <h2><a href="#" class="primary-color">500+</a></h2>
                                <p>Staff Managed</p>
                            </div>
                        </div>
                           
                    </div>
                    <div class="col-lg-3 col-6">

                        <div class="service-item-five wow fadeInUp delay-0-2s">
                            <div class="service-item stats-title style-three">
                                <div class="icon">
                                    <img src="assets/images/flexipersonnel/icons/transfer.png" alt="Hero" style="width:70px;">
                                </div>
                                <h2><a href="#" class="primary-color">100+</a></h2>
                                <p>Expartriates Relocated</p>
                            </div>
                        </div>
                           
                    </div>
                </div>
                
            </div>
        </section>
        <!-- Stats Area End -->

        <!-- Resources Area start -->
        <section class="about-area-four pt-30 pb-30 rpt-10 rpb-20 rel z-2">
            <div class="container">
                <div class="row align-items-center">
                   
                    <div class="col-xl-12 col-lg-12">
                        <div class="about-four-content mb-65 rmb-20 rel z-1 wow fadeInLeft delay-0-2s">
                            <div class="section-title text-center mb-50 rmb-20">
                                <h2>Resources</h2>
                            </div>
                            <ul class="nav nav-pills nav-fill mb-35">
                                <li class="nav-item">
                                    <a class="nav-link active" data-bs-toggle="tab" href="#blog">Blog</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-bs-toggle="tab" href="#videos">Videos</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-bs-toggle="tab" href="#ebooks">eBooks</a>
                                </li>
                            </ul>
                            <div class="tab-content">
                                <div class="tab-pane fade show active" id="about-tap1">
                                    <div class="resources-slider">
                                        <div class="blog-item wow fadeInUp delay-0-2s">
                                            <div class="image">
                                                <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                            </div>
                                            <div class="content text-center">
                                                <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                                <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                                <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                                <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                                
                                            </div>
                                        </div>
                                        <div class="blog-item wow fadeInUp delay-0-2s">
                                            <div class="consultations-video image">
                                                <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                                <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                                
                                            </div>
                                            <div class="content text-center">
                                                <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                                <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                                <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                                <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                                
                                            </div>
                                        </div>
                                        <div class="blog-item wow fadeInUp delay-0-2s">
                                            <div class="image">
                                                <img src="assets/images/flexipersonnel/blog3.png" alt="Blog">
                                            </div>
                                            <div class="content text-center">
                                                <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                                <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                                <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                                <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                                
                                            </div>
                                        </div>
                                        <div class="blog-item wow fadeInUp delay-0-2s">
                                            <div class="image">
                                                <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                            </div>
                                            <div class="content text-center">
                                                <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                                <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                                <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                                <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                                
                                            </div>
                                        </div>
                                        <div class="blog-item wow fadeInUp delay-0-2s">
                                            <div class="consultations-video image">
                                                <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                                <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                                
                                            </div>
                                            <div class="content text-center">
                                                <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                                <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                                <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                                <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="about-tap2">
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="consultations-video image">
                                            <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                            
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog3.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="consultations-video image">
                                            <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                            
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="about-tap3">
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="consultations-video image">
                                            <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                            
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog3.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="image">
                                            <img src="assets/images/flexipersonnel/blog1.png" alt="Blog">
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Employment policies in Kenya</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                    <div class="blog-item wow fadeInUp delay-0-2s">
                                        <div class="consultations-video image">
                                            <img src="assets/images/flexipersonnel/blog2.png" alt="Blog">
                                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                                            
                                        </div>
                                        <div class="content text-center">
                                            <i class="far fa-calendar-alt primary-color"></i> <a href="#">April 19th 2023</a>
                                            <h4 class="mt-10"><a href="#">Best practices for staff recruitment</a></h4>
                                            <p>The success of any organization, and the achievement of business goals and objectives is greatly influenced</p>
                                            <a href="#" class="theme-btn border-btn wow fadeInUp delay-0-6s">Learn More <i class="fas fa-arrow-circle-right" style="font-size:20px;"></i></a>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Resources Area end -->

        <!-- Partners Area start -->
        <section class="partners-area-two pt-30 pb-40 rel z-1">
            <div class="container">
               <div class="section-title text-center mb-50 rmb-20 wow fadeInUp delay-0-2s">
                    <h2>Our Clients</h2>
                </div>
                <div class="clients-slider">
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-6s">
                            <img src="assets/images/flexipersonnel/logos/nielsen.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-3s">
                            <img src="assets/images/flexipersonnel/logos/tullow-oil.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-4s">
                            <img src="assets/images/flexipersonnel/logos/vivo.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-5s">
                            <img src="assets/images/flexipersonnel/logos/icea.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/siemens.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="#" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/amadeus.png" alt="Partner">
                        </a>
                    </div>
                </div>
            </div>
            <div class="partners-shapes">
                <img class="left-shape" src="assets/images/partners/partner-shape-left.png" alt="Shape">
                <img class="right-shape" src="assets/images/partners/partner-shape-right.png" alt="Shape">
            </div>
        </section>
        <!-- Partners Area end -->
        
        
     
        
        <!-- Start Footer -->
        <?php
        include('inc/footer.php');
        ?>
        <!-- End Footer -->
        
        
        <!-- Scroll Top Button -->
        <button class="scroll-top scroll-to-target" data-target="html"><span class="fas fa-angle-double-up"></span></button>

    </div>
    <!--End pagewrapper-->
   
    
    <!-- Start Footer Scripts -->
    <?php
    include('inc/footer-scripts.php');
    ?>
    <!-- End Footer Scripts -->

</body>
</html>