<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title> Client Testimonials | FlexiPersonnel </title>

    <!-- Start Head -->
    <?php
    include('inc/head.php');
    ?>
    <!-- End Head -->
    
</head>
<body>
    <div class="page-wrapper">

       

        <!-- Start Header -->
        <?php
        include('inc/header.php');
        ?>
        <!-- End Header -->

       
        
        <!-- Hero Section Start -->
        <section class="hero-area bgc-gray rel z-1">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-lg-6 align-self-center">
                        <div class="hero-content pt-50 pb-50 rpb-20 rpt-20 wow fadeInUp delay-0-4s">
                            <h1>Client <span class="primary-color">testimonials</span></h1>
                            <p>What clients say about our services</p>
                        </div>
                    </div>
                    <div class="col-lg-6 align-self-center">
                        <div class="consultations-video hero-images wow fadeInLeft delay-0-2s">
                            <img src="assets/images/flexipersonnel/testimonial-banner.png" alt="Hero">
                            <a href="https://www.youtube.com/watch?v=-J5rHlCDkto" class="mfp-iframe video-play"><i class="fas fa-play"></i></a>
                        </div>
                    </div>
                </div>
            </div>
           
        </section>
        <!-- Hero Section End -->

        <!-- Our philosophies Area Start -->
        <section class="services-area-five pt-40 rpt-30 pb-40 rpb-20 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="client-testimonial-slider">
                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Andrew Jones</span>
                                        <span>CEO, Alphabet Ltd</span>
                                    </div>
                                </div>

                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Jane Doe</span>
                                        <span>Marketing, Simple Solutions</span>
                                    </div>
                                </div>

                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">John George</span>
                                        <span>CEO, DCE Bank Ltd</span>
                                    </div>
                                </div>

                                <div class="testi-content-item">
                                    <p>"From start to finish, the team at the agency was professional, responsive, and dedicated to finding the best candidate for our needs.
                                    They took the time to really understand our business and the specific requirements of the role"</p>
                                    <div class="author">
                                        <span class="h4">Robert Hannah</span>
                                        <span>Managing Director, Beer Ltd</span>
                                    </div>
                                </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!-- Our philosophies Area End -->

        
        <!-- Partners Area start -->
        <section class="partners-area-two pt-30 pb-40 rel z-1">
            <div class="container">
               <div class="section-title text-center mb-50 rmb-20 wow fadeInUp delay-0-2s">
                    <h2>Our Clients</h2>
                </div>
                <div class="clients-slider">
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-6s">
                            <img src="assets/images/flexipersonnel/logos/nielsen.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-3s">
                            <img src="assets/images/flexipersonnel/logos/tullow-oil.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-4s">
                            <img src="assets/images/flexipersonnel/logos/vivo.jpg" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-5s">
                            <img src="assets/images/flexipersonnel/logos/icea.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/siemens.png" alt="Partner">
                        </a>
                    </div>
                    <div class="col">
                        <a href="contact.html" class="partner-item wow fadeInUp delay-0-7s">
                            <img src="assets/images/flexipersonnel/logos/amadeus.png" alt="Partner">
                        </a>
                    </div>
                </div>
            </div>
            <div class="partners-shapes">
                <img class="left-shape" src="assets/images/partners/partner-shape-left.png" alt="Shape">
                <img class="right-shape" src="assets/images/partners/partner-shape-right.png" alt="Shape">
            </div>
        </section>
        <!-- Partners Area end -->
        
        
     
        
        <!-- Start Footer -->
        <?php
        include('inc/footer.php');
        ?>
        <!-- End Footer -->
        
        
        <!-- Scroll Top Button -->
        <button class="scroll-top scroll-to-target" data-target="html"><span class="fas fa-angle-double-up"></span></button>

    </div>
    <!--End pagewrapper-->
   
    
    <!-- Start Footer Scripts -->
    <?php
    include('inc/footer-scripts.php');
    ?>
    <!-- End Footer Scripts -->

</body>
</html>