<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title> Contact Us | FlexiPersonnel </title>

    <!-- Start Head -->
    <?php
    include('inc/head.php');
    ?>
    <!-- End Head -->
    
</head>
<body>
    <div class="page-wrapper">

       

        <!-- Start Header -->
        <?php
        include('inc/header.php');
        ?>
        <!-- End Header -->

       
        
        <!-- Hero Section Start -->
        <section class="hero-area pt-30 pb-30 bgc-gray rel z-1">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="row">
                            <div class="col-lg-6 rpb-25">
                                <div class="d-flex pb-15 align-items-center">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/kenya.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div class="section-title">
                                        <h2>Kenya</h2>
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/location.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>Marsabit Plaza, 2nd Floor<br>
                                        P.O Box 3112, 00506 Nairobi, Kenya</p> 
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/time.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>Monday-Friday: 08:00am - 05:00pm<br>
                                        Saturday: Closed. Sunday: Closed</p> 
                                        
                                    </div>
                                </div>
                                <div class="d-flex pb-15">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/tel.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>+254709661000</p>
                                        
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/email.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>admin@flexi-personnel.com</p> 
                                        
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 rpb-25">
                                <div class="d-flex pb-15 align-items-center">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/uganda.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div class="section-title">
                                        <h2>Uganda</h2>
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/location.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>Aha Tower, 4th Floor, Kampala<br>
                                            P.O Box 3856, Kampala, Uganda</p> 
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/time.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>Monday-Friday: 08:00am - 05:00pm<br>
                                        Saturday: Closed. Sunday: Closed</p> 
                                        
                                    </div>
                                </div>
                                <div class="d-flex pb-15">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/tel.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>+256784902029</p>
                                        
                                    </div>
                                </div>
                                <div class="d-flex">
                                    <div class="pr-10">
                                        <img src="assets/images/flexipersonnel/icons/email.png" style="max-width:inherit;" alt="icons">
                                    </div>
                                    <div>
                                        <p>admin@flexi-personnel.com</p> 
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                       
                    </div>
                    <div class="col-lg-5 d-none d-sm-block">
                        <img src="assets/images/flexipersonnel/map-location.png" alt="Hero">
                    </div>
                   
                </div>
            </div>
           
        </section>
        <!-- Hero Section End -->

        <!-- Contact Us Form Area Start -->
        <section class="services-area-five pt-40 rpt-30 pb-40 rpb-20 rel z-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="section-title text-center mb-35 rmb-20 wow fadeInUp delay-0-2s"> 
                            <h2>Contact us form</h2>
                        </div>
                    </div>
                </div>

                <form id="contactForm" class="contactForm" action="assets/php/form-process.php" name="contactForm" method="post">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Full Name*</label>
                                    <input type="text" id="name" name="name" class="form-control" value="" required data-error="Please enter your name">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Email Address*</label>
                                    <input type="email" id="email" name="email" class="form-control" value="" required data-error="Please enter your Email">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Telephone Number*</label>
                                    <input type="text" id="phone_number" name="phone_number" class="form-control" value="" required data-error="Please enter your Phone Number">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Company</label>
                                    <input type="text" id="company" name="company" class="form-control" value="" data-error="Please enter your Company">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Country*</label>
                                    <select class="form-control" required>
                                        <option>-----</option>
                                        <option value="Kenya">Kenya</option>
                                        <option value="Uganda">Uganda</option>
                                        <option value="Tanzania">Tanzania</option>
                                    </select>
                                    
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="form-group">
                                    <label>Interested in*</label>
                                    <select class="form-control" required>
                                        <option>-----</option>
                                        <option value="Executive Search">Executive Search</option>
                                        <option value="Staff Outsourcing">Staff Outsourcing</option>
                                    </select>
                                    
                                </div>
                            </div>

                            <div class="col-md-12">
                                <div class="form-group">
                                    <label>Message</label>
                                    <textarea name="message" id="message" class="form-control" rows="3" data-error="Please enter your Message"></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-xl-12">
                                <div class="form-group mb-0">
                                    <button type="submit" class="theme-btn style-two">Submit <i class="far fa-long-arrow-right"></i></button>
                                    <div id="msgSubmit" class="hidden"></div>
                                </div>
                            </div>
                        </div>
                    </form>

                    <div class="row">
                        <div class="col-12 d-sm-none d-md-block d-md-none d-lg-block d-lg-none d-xl-block d-xl-none">
                            <img src="assets/images/flexipersonnel/map-location.png" alt="Hero">
                        </div>
                    </div>

                
 
            </div>
        </section>
        <!-- Contact Us Form Area End -->

        
        
     
        
        <!-- Start Footer -->
        <?php
        include('inc/footer.php');
        ?>
        <!-- End Footer -->
        
        
        <!-- Scroll Top Button -->
        <button class="scroll-top scroll-to-target" data-target="html"><span class="fas fa-angle-double-up"></span></button>

    </div>
    <!--End pagewrapper-->
   
    
    <!-- Start Footer Scripts -->
    <?php
    include('inc/footer-scripts.php');
    ?>
    <!-- End Footer Scripts -->

</body>
</html>